colorL = Color.new(0,0,255)
color1 = Color.new(255,0,0)
color2 = Color.new(255,127,0)
color3 = Color.new(127,127,0)
color4 = Color.new(127,255,0)
color5 = Color.new(0,255,0)
color6 = Color.new(0,255,127)
color7 = Color.new(0,127,127)
color8 = Color.new(0,127,255)
color9 = Color.new(0,0,255)
color10 = Color.new(127,0,255)
color11 = Color.new(127,0,127)
color12 = Color.new(255,0,127)
blc = Color.new(255,255,255)
bl = Color.new(0,0,255)
red =   Color.new(255, 0, 0)
green = Color.new(0, 255, 0)
blue =  Color.new(0, 0, 255)
black = Color.new(0, 0, 0)
white = Color.new(255, 255, 255)
gray =  Color.new(128, 128, 128)
cyan =  Color.new(100, 255, 255)
bg1 =Image.load("ms0:/PSP/GAME/vmp3v1/images/bg2.png")
logo = Image.load("ms0:/PSP/GAME/vmp3v1/images/logo.png")
logo1 = Image.load("ms0:/PSP/GAME/vmp3v1/images/logo1.png")
logo2 = Image.load("ms0:/PSP/GAME/vmp3v1/images/logo2.png")
logo3 = Image.load("ms0:/PSP/GAME/vmp3v1/images/logo3.png")
logo4 = Image.load("ms0:/PSP/GAME/vmp3v1/images/logo4.png")
pngFile = io.open("ms0:/PSP/GAME/vmp3v1/images/logo.png", "rb")
data = pngFile:read("*a")
pngFile:close()
image = Image.loadFromMemory(data)
logo = Image.createEmpty(64, 64)
logo:clear(gray)

